#page-menu {
    height: 65px;
    width: 100px;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    overflow-x: hidden;
    -webkit-transition: width 0.3s, opacity 0.5s, display 0.5s linear;
    transition: width 0.3s, opacity 0.5s, display 0.5s linear;
}

#page-menu.ouvert {
    width: var(--page-menu-ouvert, 180px);
    max-width: 100%;
    height: calc(100% - 80px);
    overflow: hidden;
    z-index: 101;
}

#page-menu.ferme > #page-menu-affi > div {
    flex-direction: column;
    align-items: center;
}

#page-menu-navi {
    cursor: pointer;
    display: none;
    list-style: none;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
    font-weight: 600;
    padding: 0;
    height: calc(100% - 115px);
    overflow: auto;
    overflow-x: hidden;
}

#page-menu-navi {
    /* direction: rtl; */
}

#page-menu-navi>* {
    /* direction: ltr; */
}

/* page-menu-affi : titre panneau lateral */

#page-menu-affi {
    display: flex;
    flex-direction: column;
    height: 65px;
    text-align: center;
    justify-content: center;
    align-items: start;
    cursor: pointer;
}

#page-menu-affi .icon {
    width: var(--page-menu-ferme);
    margin-left: 2.5px;
    display: flex;
    justify-content: center;
    font-size: 200%;
}

#page-menu-affi #page-menu-titr {
    font-size: 120%;
    font-weight: 600;
}

#page-menu:not(.ouvert) #page-menu-titr {
    display: none;
}

#page-menu.ferme #page-menu-affi {}

/* ---------------- */
/* contenu global panneau lateral */

#page-menu #page-menu-navi {
    display: flex;
    flex-direction: column;
    justify-content: start;
}


#page-menu-navi .menu-navi-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

#page-menu-navi .menu-navi-list .menu-navi-titr {
    display: flex;
    flex-direction: row;
    border: none;
}

#page-menu .icon {
    width: 50px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 200%;
}

.menu-navi-icon {
    padding: 8px;
    margin: 2px 12px;
    border-radius: 6px;
}

.menu-navi-sele .menu-navi-icon {
    margin: 2px 12px;
}

#page-menu .page-menu-T_bloc {
    display: inline-flex;
    align-items: center;
    font-size: 110%;
    font-weight: 600;
    white-space: nowrap;
}

#page-menu .page-menu-T_bloc:hover {
    font-weight: 800;

    &:has(#page-gest-repe) {
        font-weight: inherit;
    }
}

#page-menu:not(.ouvert) .page-menu-T_bloc {
    display: none;
}

#page-menu .menu-navi-list .menu-navi-opti {
    width: 100%;
}

#page-menu:not(.ouvert) .menu-navi-list .menu-navi-opti {
    display: none;
}

#page-menu .menu-navi-list .menu-navi-opti .menu-navi-opti-grou {
    display: none;
    list-style-type: none;
    padding-inline-start: 46px;
    font-size: 95%;
    font-weight: 400;
    margin-top: -4px;
}

.menu-navi-opti-list {
    width: 100%;
    position: relative;
    padding: 0px 4px;
    border-radius: 8px 0 0 8px;
    white-space: nowrap;
}

.menu-navi-opti-list:hover {
    font-weight: 700;
    background: #00000020;
}

.menu-navi-opti-list.menu-navi-sele {
    font-weight: 700;
    background: #fff;
}

@media screen and (min-width: 1200px) {
    #page-menu:not(.ouvert) #page-menu-titr {
        display: flex;
    }

    #page-menu.ferme #page-menu-titr {
        display: none;
    }

    #page-menu:not(.ouvert) .menu-navi-list .menu-navi-opti {
        display: unset;
    }

    #page-menu.ferme .menu-navi-list .menu-navi-opti {
        display: none;
    }

    #page-menu .menu-navi-list .menu-navi-opti .menu-navi-opti-grou {
        padding-inline-start: 45px;
    }

    #page-menu:not(.ouvert) .page-menu-T_bloc {
        display: flex;
    }

    #page-menu.ferme .page-menu-T_bloc {
        display: none;
    }

    #page-menu.ferme .menu-navi-list .menu-navi-opti {
        display: none;
    }
}

@media screen and (max-width: 576px) {

    #page-menu.ouvert {
        height: calc(var(--vh) - env(safe-area-inset-bottom));
        padding-bottom: env(safe-area-inset-bottom);
    }

    #page-menu:not(.ouvert) {
        width: 65px;
        height: 65px;
    }

    #page-menu:not(.ouvert) #page-menu-navi {
        display: none;
    }

    #page-menu .icon {
        height: 35px;
    }
}